| xmonad-contrib-0.8.1: Third party extensions for xmonad | Source code | Contents | Index

XMonad.Config.Desktop

Maintainer | Spencer Janssen <spencerjanssen@gmail.com>

Contents

Usage

Description
This module provides a config suitable for use with a desktop environment such as KDE or GNOME.
Synopsis

desktopConfig
desktopLayoutModifiers

Usage
desktopConfig
desktopLayoutModifiers
Produced by Haddock version 2.4.2